[Colors]

DefLvBk=255, 255, 255
DefLvFg=0, 0, 0
DefLvHl=0, 106, 213
ServersLvBk=255, 255, 255
ServersLvFg=0, 0, 0
ServersLvHl=0, 106, 213
SearchResultsLvBk=255, 255, 255
SearchResultsLvFg=0, 0, 0
SearchResultsLvHl=0, 106, 213
DownloadsLvBk=255, 255, 255
DownloadsLvFg=0, 0, 0
DownloadsLvHl=14, 139, 20
UploadsLvBk=255, 255, 255
UploadsLvFg=0, 0, 0
UploadsLvHl=255, 0, 0
QueuedLvBk=255, 255, 255
QueuedLvFg=0, 0, 0
QueuedLvHl=255, 0, 0
ClientsLvBk=255, 255, 255
ClientsLvFg=0, 0, 0
ClientsLvHl=255, 0, 0
FriendsLvBk=255, 255, 255
FriendsLvFg=0, 0, 0
FriendsLvHl=233, 205, 7
IRCNicksLvBk=255, 255, 255
IRCNicksLvFg=0, 0, 0
IRCNicksLvHl=233, 205, 7
IRCChannelsLvBk=255, 255, 255
IRCChannelsLvFg=0, 0, 0
IRCChannelsLvHl=233, 205, 7
SharedFilesLvBk=255, 255, 255
SharedFilesLvFg=0, 0, 0
SharedFilesLvHl=0, 106, 213
KadContactsLvBk=255, 255, 255
KadContactsLvFg=0, 0, 0
KadContactsLvHl=0, 106, 213
KadActionsLvBk=255, 255, 255
KadActionsLvFg=0, 0, 0
KadActionsLvHl=0, 106, 213
StatisticsTvBk=255, 255, 255
StatisticsTvFg=0, 0, 0

[Icons]

; Main toolbar buttons; resolution of icons = 32x32
; -------------------------------------------------

CONNECT              =Sebsev23_basend_on_Daan-V2-8\bn_connect.ico
DISCONNECT           =Sebsev23_basend_on_Daan-V2-8\bn_disconnect.ico
STOPCONNECTING       =Sebsev23_basend_on_Daan-V2-8\bn_stopcon.ico
KADEMLIA             =Sebsev23_basend_on_Daan-V2-8\Overnet.ico
SERVER               =Sebsev23_basend_on_Daan-V2-8\server.ico
SEARCH               =Sebsev23_basend_on_Daan-V2-8\SEARCH.ico
DOWNLOAD             =Sebsev23_basend_on_Daan-V2-8\transfer.ico
SHAREDFILES                =Sebsev23_basend_on_Daan-V2-8\shared.ico
STATISTICS           =Sebsev23_basend_on_Daan-V2-8\BN_STATISTICS.ico
MESSAGES             =Sebsev23_basend_on_Daan-V2-8\bn_messages.ico
IRC                  =Sebsev23_basend_on_Daan-V2-8\IRC.ico
PREFERENCES          =Sebsev23_basend_on_Daan-V2-8\PREFERENCES.ico
TOOLS                =Sebsev23_basend_on_Daan-V2-8\BN_TOOLS.ico
HELP                 =Sebsev23_basend_on_Daan-V2-8\help.ico
TRANSFER             =Sebsev23_basend_on_Daan-V2-8\transfer.ico


; Preferences dialog
; -------------------------------------------------

CONNECTION         =Sebsev23_basend_on_Daan-V2-8\Prefs_Connection.ico
DISPLAY            =Sebsev23_basend_on_Daan-V2-8\Display.ico
FILES              =Sebsev23_basend_on_Daan-V2-8\Prefs_Files.ico
FOLDERS            =Sebsev23_basend_on_Daan-V2-8\Prefs_Folders.ico
GENERAL            =Sebsev23_basend_on_Daan-V2-8\Prefs_General.ico
PREF_IRC                =Sebsev23_basend_on_Daan-V2-8\Prefs_IRC.ico
NOTIFICATIONS      =Sebsev23_basend_on_Daan-V2-8\Prefs_Notifications.ico
PROXY              =Sebsev23_basend_on_Daan-V2-8\Prefs_Proxy.ico
SCHEDULER          =Sebsev23_basend_on_Daan-V2-8\Prefs_Scheduler.ico
SECURITY           =Sebsev23_basend_on_Daan-V2-8\Security.ico
PREF_SERVER             =Sebsev23_basend_on_Daan-V2-8\Prefs_Server.ico
PREF_STATISTICS         =Sebsev23_basend_on_Daan-V2-8\Prefs_Statistics.ico
TWEAK              =Sebsev23_basend_on_Daan-V2-8\Prefs_tweak.ico
WEB          =Sebsev23_basend_on_Daan-V2-8\WebServer.ico


; Client types (the 'plus' suffix means = has credits)
; -------------------------------------------------

CLIENTEDONKEY           =Sebsev23_basend_on_Daan-V2-8\CLIENTEDONDEY.ico
CLIENTEDONKEYPLUS       =Sebsev23_basend_on_Daan-V2-8\plus.ICO

CLIENTCOMPATIBLE        =Sebsev23_basend_on_Daan-V2-8\compatible.ICO
CLIENTCOMPATIBLEPLUS    =Sebsev23_basend_on_Daan-V2-8\pluscompa.ICO

CLIENTEDONKEYHYBRID	=Sebsev23_basend_on_Daan-V2-8\CLIENTEDONKEYHYBRID.ico
CLIENTEDONKEYHYBRIDPLUS =Sebsev23_basend_on_Daan-V2-8\pluseDonkeyHybrid.ico

CLIENTMLDONKEY          =Sebsev23_basend_on_Daan-V2-8\mldonk.ico
CLIENTMLDONKEYPLUS      =Sebsev23_basend_on_Daan-V2-8\plusmldonk.ico

CLIENTSHAREAZA          =Sebsev23_basend_on_Daan-V2-8\Shareaza.ico
CLIENTSHAREAZAPLUS      =Sebsev23_basend_on_Daan-V2-8\plusshareaza.ico

CLIENTMORPH		=Sebsev23_basend_on_Daan-V2-8\CLIENTMORPH.ico

; Icon overlay image for successfully identified secure clients

CLIENTSECUREOVL         =Sebsev23_basend_on_Daan-V2-8\CLIENTSECUREOVL.ico
CLIENTCREDITSECUREOVL	=Sebsev23_basend_on_Daan-V2-8\CLIENTCREDITSECUREOVL.ico
CLIENTCREDITOVL		=Sebsev23_basend_on_Daan-V2-8\CLIENTCREDITOVL.ico

; Source states
; -------------------------------------------------

SRCCONNECTING           =Sebsev23_basend_on_Daan-V2-8\client1.ICO
SRCDOWNLOADING          =Sebsev23_basend_on_Daan-V2-8\client0.ICO
SRCNNPQF                =Sebsev23_basend_on_Daan-V2-8\client3.ICO
SRCONQUEUE              =Sebsev23_basend_on_Daan-V2-8\client2.ICO
SRCUNKNOWN              =Sebsev23_basend_on_Daan-V2-8\client4.ICO


; File ratings
; -------------------------------------------------

RATINGRECEIVED          =Sebsev23_basend_on_Daan-V2-8\Rating.ico
BADRATINGRECEIVED       =Sebsev23_basend_on_Daan-V2-8\Rating_bad.ico

;Commentaires
;--------------------------------------------------

RATING_EXCELLENT	=Sebsev23_basend_on_Daan-V2-8\RATING_EXCELLENT.ICO
RATING_FAIR		=Sebsev23_basend_on_Daan-V2-8\RATING_FAIR.ico
RATING_FAKE		=Sebsev23_basend_on_Daan-V2-8\RATING_FAKE.ico
RATING_GOOD		=Sebsev23_basend_on_Daan-V2-8\RATING_GOOD.ICO
RATING_NO		=Sebsev23_basend_on_Daan-V2-8\RATING_NO.ico
RATING_POOR		=Sebsev23_basend_on_Daan-V2-8\RATING_POOR.ICO

; Friend types
; -------------------------------------------------

friend                  =Sebsev23_basend_on_Daan-V2-8\Friend.ico
friendconnected         =Sebsev23_basend_on_Daan-V2-8\Friends2.ico
friendnoclient          =Sebsev23_basend_on_Daan-V2-8\Friends1.ico
friendwithclient        =Sebsev23_basend_on_Daan-V2-8\Friends3.ico


; Kademlia search actions
; -------------------------------------------------

KadFileSearch           =Sebsev23_basend_on_Daan-V2-8\KADlookupfileXP.ico
KadNodeSearch           =Sebsev23_basend_on_Daan-V2-8\KADlookupnodeXP.ico
KadStoreFile            =Sebsev23_basend_on_Daan-V2-8\KADpubfileXP.ico
KadStoreWord            =Sebsev23_basend_on_Daan-V2-8\KADpubwordXP.ico
KadWordSearch           =Sebsev23_basend_on_Daan-V2-8\KADlookupwordXP.ico


; Kademlia contact types (0 = good contact ... 4 = dead contact)
; --------------------------------------------------------------

contact0                =Sebsev23_basend_on_Daan-V2-8\KADtype0XP.ico		
contact2                =Sebsev23_basend_on_Daan-V2-8\KADtype2XP.ico	
contact4                =Sebsev23_basend_on_Daan-V2-8\KADtype4XP.ico	


; Search window
; -------------------------------------------------

SEARCHPARAMS            =Sebsev23_basend_on_Daan-V2-8\NormalSearch.ico
SEARCHRESULTS           =Sebsev23_basend_on_Daan-V2-8\SearchResults.ico
SEARCHDIRECTDOWNLOAD    =Sebsev23_basend_on_Daan-V2-8\DirectDownload.ico

; Search methods; resolution of icons = 13x13

SEARCHMETHOD_SERVER     =Sebsev23_basend_on_Daan-V2-8\SeverSearch.ico
SEARCHMETHOD_GLOBAL     =Sebsev23_basend_on_Daan-V2-8\global.ico
SEARCHMETHOD_KADEMLIA   =Sebsev23_basend_on_Daan-V2-8\KADSearch.ico
SEARCHMETHOD_JIGLE      =Sebsev23_basend_on_Daan-V2-8\Jigle.ico
SEARCHMETHOD_FILEDONKEY =Sebsev23_basend_on_Daan-V2-8\Filedonkey.ico


; Statistics window
; -------------------------------------------------

STATISTICS              =Sebsev23_basend_on_Daan-V2-8\SmallStatistics.ico
STATSCLIENTS            =Sebsev23_basend_on_Daan-V2-8\User.ico
STATSCUMULATIVE         =Sebsev23_basend_on_Daan-V2-8\CumulativeStats.ico
STATSDAY                =Sebsev23_basend_on_Daan-V2-8\IDI_TVI_DAY.ico
STATSGENERIC            =Sebsev23_basend_on_Daan-V2-8\IDI_TVI_GENERIC3.ico
STATSMONTH              =Sebsev23_basend_on_Daan-V2-8\IDI_TVI_MONTH.ico
STATSYEAR               =Sebsev23_basend_on_Daan-V2-8\IDI_TVI_YEAR.ico
HARDDISK                =Sebsev23_basend_on_Daan-V2-8\Stats_HD.ico
SHAREDFILES             =Sebsev23_basend_on_Daan-V2-8\SharedFiles.ico


; Status bar / Statistics
; -------------------------------------------------

CONNECTED               =Sebsev23_basend_on_Daan-V2-8\connected.ICO
CONNECTEDHIGHID         =Sebsev23_basend_on_Daan-V2-8\connectedhigh.ICO
NOTCONNECTED            =Sebsev23_basend_on_Daan-V2-8\notconnected.ICO
UP0DOWN0		=Sebsev23_basend_on_Daan-V2-8\updown.ICO
UP1DOWN1                =Sebsev23_basend_on_Daan-V2-8\Up1down1.ico
UP1DOWN0                =Sebsev23_basend_on_Daan-V2-8\Up1down0.ico
UP0DOWN1                =Sebsev23_basend_on_Daan-V2-8\Up0down1.ico
UPLOAD                  =Sebsev23_basend_on_Daan-V2-8\upload.ico
DOWNLOAD		=Sebsev23_basend_on_Daan-V2-8\download.ico
UPLOADDOWNLOAD          =Sebsev23_basend_on_Daan-V2-8\updown.ICO


; Server window
; -------------------------------------------------

SERVERLIST              =Sebsev23_basend_on_Daan-V2-8\ServerList.ico
SERVER                  =Sebsev23_basend_on_Daan-V2-8\PROVIDER.ICO
SERVERINFO              =Sebsev23_basend_on_Daan-V2-8\ServerInfo.ico
SERVERUPDATEMET         =Sebsev23_basend_on_Daan-V2-8\UpdateServers.ico
ADDSERVER               =Sebsev23_basend_on_Daan-V2-8\NewServer.ico
MYINFO                  =Sebsev23_basend_on_Daan-V2-8\myinfo.ico
LOG                     =Sebsev23_basend_on_Daan-V2-8\Log.ico


; Tray icon
; -------------------------------------------------

TRAYCONNECTED           =Sebsev23_basend_on_Daan-V2-8\mule_TrayIcon.ico
TRAYLOWID               =Sebsev23_basend_on_Daan-V2-8\mule_Tr_LowID.ico
TRAYNOTCONNECTED        =Sebsev23_basend_on_Daan-V2-8\mule_Tr_grey.ico


; Preview dialog
; -------------------------------------------------

BACK                    =Sebsev23_basend_on_Daan-V2-8\back.ICO
FORWARD                 =Sebsev23_basend_on_Daan-V2-8\forward.ICO
CANCEL                  =Sebsev23_basend_on_Daan-V2-8\cancel.ICO


; Message/Chat window
; -------------------------------------------------

CHAT                    =Sebsev23_basend_on_Daan-V2-8\chat.ico
MESSAGE                 =Sebsev23_basend_on_Daan-V2-8\message.ICO
MESSAGEPENDING          =Sebsev23_basend_on_Daan-V2-8\mpending.ICO


; Diverse
; -------------------------------------------------

; Closeable tab control

CLOSETAB                =Sebsev23_basend_on_Daan-V2-8\close.ico

; Partfile conversion

CONVERT                 =Sebsev23_basend_on_Daan-V2-8\convert.ico

; Safe met/dat file writing

SAFEFILEWRITE           =Sebsev23_basend_on_Daan-V2-8\SafeWrite.ico

Contact1=
Contact3=
ConnectedNotNot=		Sebsev23_basend_on_Daan-V2-8\ConnectedNotNot.ico
ConnectedNotLow=		Sebsev23_basend_on_Daan-V2-8\ConnectedNotLow.ico
ConnectedNotHigh=		Sebsev23_basend_on_Daan-V2-8\ConnectedNotHigh.ico
ConnectedLowNot=		Sebsev23_basend_on_Daan-V2-8\ConnectedLowNot.ico
ConnectedLowLow=		Sebsev23_basend_on_Daan-V2-8\ConnectedLowLow.ico
ConnectedLowHigh=		Sebsev23_basend_on_Daan-V2-8\ConnectedLowHigh.ico
ConnectedHighNot=		Sebsev23_basend_on_Daan-V2-8\ConnectedHighNot.ico
ConnectedHighLow=		Sebsev23_basend_on_Daan-V2-8\ConnectedHighLow.ico
ConnectedHighHigh=		Sebsev23_basend_on_Daan-V2-8\ConnectedHighHigh.ico
[Installer]
SkinName=Sebsev23_basend_on_Daan-V2-8
SkinFiles=Sebsev23_basend_on_Daan-V2-8